* {
	margin:0;
	padding:0;
}

body {
   font-family: sans-serif;
}
    
    p{line-height: 150%;}


input[type=submit], input[type=reset], button {
  background-color: #f6755e;
  border: none;
  color: white;
  padding: 5px 10px;
  margin: 8px 0;
font-size:18px;
  text-decoration: none;
  cursor: pointer;
	width:100px;
border-radius:4px;
}


input {
  width: 480px;
  padding: 5px 10px;
  margin: 8px 0;
font-size:18px;
color:#888888;
}

.customurl {
color:#888888;
}

.customurl input {
  width: 100px;
  padding: 5px 10px;
  margin: 8px 0;
font-size:18px;
}


.headerx{
 /* border		: 1px solid #dedede;*/
		-moz-align-items: center;
		-webkit-align-items: center;
		-ms-align-items: center;
		align-items: center;

  background	: #ffffff;
height:80px;
border-bottom:2px solid #eeeeee;
  font-size:32px;
font-family:Pacifico;
color:#f6755e;
position:fixed;
left:0;
right:0;
top:0;
width:100%:
text-align:center;
		z-index: 10001;
		box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.075);
		text-align: center;

}

.headerx a {text-decoration:none;color:#f6755e;}

.headerx a:hover {text-decoration:none;color:#f6755e;}

.headerx .kanan {right:10px;position:absolute;top:0;}

.headerx .kanan img {
padding-top:14px;
width:32px;
height:32px;
}




.fit {
			display: block;
border-radius:10%;
			height:30px;width:60px;
margin-top:15px;

		}

.content {
text-align:center;
}

.footer{
margin-top:30px;
width:100%;
height:100px;
text-align:center;
color:#666666;
}

.footer a {
text-decoration:none;
color:#666666;
}

.footerfix{
  background	: #0099ff;
margin-top:50px;
  bottom:0;
position:fixed;
width:100%;
display:block;
height:60px;
}

.iklanbawah {
text-align:center;
width:640px;
height:60px;
margin:0 auto;
}

.iklanbawah img {
  width:640px;
height:60px;
  border-radius: 0;
}

.tekslink {
  padding: 15px 5px 15px 5px;
  text-align: center;
/*  background: #00239c;*/
  border: 2px solid #0099ff;
  border-radius: 20px;  
  color:#0099ff;
  margin-bottom:15px;
  display:block;
}

.textlink a:hover {
  padding: 15px 5px 15px 5px;
  margin-bottom:15px;
  text-align: center;
  background: #0099ff;
  border: 2px solid #0099ff;
  border-radius: 20px;  
  color:#ffffff;
display:block;
text-decoration:none;
}

.textlink a {
  padding: 15px 5px 15px 5px;
  margin-bottom:15px;
  text-align: center;
  border: 2px solid #0099ff;
  border-radius: 20px;  
  color:#0099ff;
display:block;
text-decoration:none;
}

.lebar {
 width:600px;
  margin-left:auto;
  margin-right:auto;
}

.profil {
  justify-content:center;
  text-align: center;  
}

.profil img {
  display:block;
  margin-left:auto;
  margin-right:auto;
  width: 96px;
  height: 96px;
  border-radius: 50%;
}

.profil-name {
  color:#0099ff;
  margin-top:25px;
  margin-bottom:25px;
  justify-content:center;
  text-align: center;  
}

.social_links_tengah{display:flex;justify-content:center;}
.social_links{width:32px;height:32px;color:#0099ff;margin-top:25px;margin-left:5px;margin-right:5px;fill:#0099ff;display:inline-block;}
.social_links_item:hover{transform:scale(1.075);}
.social_links_item svg {pointer-events:none}
.social_links_item {justify-content:center;}

h1 {
font-size:42px;
line-height:1em;
color:#25a2c3;
text-align:center;
}

h2 {
font-size:24px;
color:#ffffff;
padding-bottom:20px;
}

h4 {
font-size:20px;
color:#25a2c3;
}

.judul {
text-align:center;
top:0;
padding-top:250px;
padding-bottom:200px;
background: url('/images/banner-bg.png');
}
    
.judul p {
padding-top:25px;
color:#999999;
text-align:center;
}

.judul ul {
margin-top:60px;
list-style:none;
}

.judul a,a:visited,a:hover {
text-decoration:none;
color:#00bbbb;
}

.kosong {
height:150px;
}

.tombol {
margin-top:30px;
border-radius:4px;
text-align:center;
background-color: #f6755e;
color:#ffffff;
padding:20 60 20 60;
font-size:14px;
font-weight:bold;
}

.footerx {
background-color:#9d9d9d;
text-align:center;
padding-top:10px;
padding-bottom:10px;
color:#ffffff;
}

.icon {
color: #f6755e;
}

.cr {
font-size:11px;
color:#dddddd;
}


#isi {
    width:100%;
background-color:#ffffff;
padding-top:50px;
padding-bottom:50px;
    display:inline-block;
    text-align: center;
}

#isi h2 {
font-size:32px;
color:#f6755e;
padding-bottom:50px;
}

#isi h3 {
font-size:24px;
color:#888888;
padding-bottom:30px;
}
    
    #isi p {
        margin-top:30px;
        color: #999999;
    }

.isi2 {
background-color:#f6755e;
padding-top:100px;
padding-bottom:100px;
padding-left:5%;
padding-right:5%;
color:#ffffff;
}

.toplink {
    width:100%;
background-color:#ffffff;
padding-top:50px;
padding-bottom:50px;
    display:inline-block;
    text-align: center;
}

.toplink h2 {
font-size:32px;
color:#ff5959;
padding-bottom:50px;
}

.toplink h3 {
font-size:24px;
color:#888888;
padding-bottom:30px;
}
    
    .toplink p {
        margin-top: 10px;
        margin-bottom:30px;
        color: #999999;
    }

.ads_link {
background-color:#ffffff;
padding-top:100px;
padding-bottom:100px;
}


/* untuk ukuran layar 780px kebawah */
@media screen and (max-width: 650px) {
.lebar {
 width:95%;
 margin: auto auto;
}

.iklanbawah {
width:95%;
}

.iklanbawah img {
width:95%;
}
    
    .kolom1 {
    float:left;
    width:100%;
}
    
    	.columns .column {
		flex-basis: 100%;
		margin: 0 0 5px 0;
	}
	
input[type=submit], input[type=reset] {
	width:100px;
  background-color: #f6755e;
  border: none;
  color: white;
  padding: 5px 10px;
font-size:18px;
  text-decoration: none;
  cursor: pointer;
}


input {
  padding: 5px 10px;
  margin: 8px 0;
font-size:18px;
color:#888888;
width:70%;
}


}

    
.kolom {
    float:left;
    width:29%;
    padding-left:2%;
    padding-right:2%;
}

.kolom1 {
    float:left;
    width:33%;
}
    
    .columns {
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	margin: 5px 0;
}
    
    .column {
	flex: 1;
	/*border: 1px solid gray;*/
	margin: 2px;
	padding: 5px;
	&:first-child { margin-left: 0; }
	&:last-child { margin-right: 0; }
	
}
    
    .clear {
        clear: both;
    }
	